.container{width: 1000px;margin: 0 auto;font-family: "Microsoft YaHei","微软雅黑","Helvetica Neue",Arial,"STHeiti",SimSun,sans-serif;}
body{background: #Fff;font-size: 12px;}
a{text-decoration: none;}

/* new clearfix */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.mb_10{margin-bottom: 10px;}
.mt_10{margin-top: 10px;}
.mr_10{margin-right: 10px;}
.mr_5{margin-right: 5px;}
.f_l{float: left;}

/* 首页 左右布局  */
.box_left{float: left;display: inline;width: 263px;overflow: hidden;}
.box_right{float: left;display: inline;width:727px;margin-left: 10px;overflow: hidden;}

/* 新闻页左右布局  */
.nor_left{float: left;display: inline;width: 210px;overflow: hidden;}
.nor_right{float: left;display: inline;width: 750px;overflow: hidden;margin-left: 40px;}

/* header */
.header{background: url(../img/header_bg.png) repeat-x;height: 171px;}
.header_cont{background: url(../img/herder_center.jpg) no-repeat;position: relative;z-index: 1;height: 171px;}
.topbar{position: absolute;z-index: 10;top: 0;right: 0;}
.topbar a{float: left;display: inline-block;background: url(../img/top_bg.png) no-repeat;text-align: center;color: #f16713;
			width: 88px;height: 27px;line-height: 27px;margin-left: 3px;font-weight: bold;}
.navbar{position: absolute;z-index: 10;bottom: 0;left: 0;}
.navbar ul li{float: left;display: inline-block;font-size: 14px;text-align: center;}
.navbar ul li a{display: inline-block;background: url(../img/nav_bg.png) no-repeat;
	height: 35px;line-height: 35px;color: #fff;width: 123px;margin-right: 2px;}
.navbar ul li a:hover{color: #ddd;}


/* 第一部分描述 */
.des_one{padding: 20px 0;color: #666;font-size: 12px;}
.des_font{width: 124px;line-height: 21px;
			overflow: hidden;float: left;display: inline-block;height: 82px}
.des_img{margin: 0 20px;float: left;display: inline-block;}
.des_img img{width: 701px;height: 82px;}
.des_font a{ color:#666}
.des_font a:hover{ color:#FF8A00}


/* 链接 */
.box_adv a{display: block;}
.box_adv.mt_top{margin-top: 13px;}
#ie6 .box_adv.adv_fir,#ie7 .box_adv.adv_fir{margin-top: 0;}
#ie6 .box_adv.ie6{margin-top: -5px;}

/* 步骤 */
.step_box{border:1px solid #E9EDEC;border-radius: 2px;padding: 20px;height: 136px;overflow: hidden;}
.step_content{padding-top: 10px;}
.step_content ul li{float: left;display: inline;height: 101px;}
.step_content ul li a{display: inline-block;width: 154px;height: 101px;}
.step_content ul li .step_arrow{background: url(../img/step_arrow.jpg) no-repeat center;
								display: inline-block;width: 18px;height: 101px;}

/* 会员登录 */
.mem_login{border-radius: 2px;border:1px solid #E9EDEC;margin-top: 10px;}
#ie6 .mem_login,#ie7 .mem_login{margin-top: 0;}
.mem_top{padding: 10px;border-bottom: 1px solid #E9EDEC}	
.mem_login form {padding: 15px;}
.mem_login form .contral_form{margin-bottom: 8px;clear: both;}
.mem_login form label{font-size: 12px;color: #333;width: 55px;float: left;display: inline;line-height: 25px;}	
.mem_login form input{float: left;display: inline;width: 155px;height: 23px;border: 1px solid #DAE2E5;line-height: 23px;padding-left: 10px;}
.mem_login form button{background: #FF8A00;width: 105px;height: 28px;line-height: 25px;color: #fff;
						font-size: 14px;text-align: center;border: none;font-weight: bold;margin-top: 10px;margin-left: 55px;cursor: pointer;}	

.mem_login button{background: #FF8A00;width: 105px;height: 28px;line-height: 25px;color: #fff;
						font-size: 14px;text-align: center;border: none;font-weight: bold;margin-top: 10px;margin-left: 55px;cursor: pointer;}	
.mem_login .contral_link{color: #2e2e2e;padding-left: 55px;padding-top: 5px;}
.mem_login .contral_link a{color: #2e2e2e;}	
.mem_login .contral_link a:hover{color: #FF8A00;}
.mem_login .contral_link span{padding: 0 5px;}	

/* 标题 */
.box_title {border-bottom: 1px solid #E9EDEC;padding: 10px 5px 10px 10px;}	
.box_title h4{color: #333;font-size: 14px;}	
.box_title a{float: right;color: #999;line-height: 18px;}
.box_title a:hover{color: #FF8A00;}

/* 新闻标题 */
.list_title {border-bottom: 1px solid #E9EDEC;padding: 10px 5px 10px 10px;}	
.list_title h4{color: #333;font-size: 14px;padding-left: 15px;border-left: 2px solid #2C82E2;}	
.list_title a{float: right;color: #999;line-height: 18px;}
.list_title a:hover{color: #FF8A00;}

/* 新闻动态 */
.news{border-radius: 2px;border: 1px solid #E9EDEC;height: 330px;overflow: hidden;}	
#ie6 .news,#ie7 .news,#ie8 .news{height: 335px;}
.news_cont{padding: 20px;}
.news_left{float: left;display: inline;width: 360px;}
.news_list{float: left;display: inline;width: 300px;padding-left: 25px;}
.news_list li{padding-bottom: 4px;}
.news_list li a{color: #666;height: 22px;line-height: 22px;width: 200px;overflow: hidden;
					text-overflow:ellipsis;display:inline-block;vertical-align: middle;white-space: nowrap;}
.news_list li a:hover{color: #FF8A00;}
.news_list li .time{color: #a0a0a0;float: right;height: 22px;line-height: 22px;
						display:inline-block;vertical-align: middle;width: 80px;}

/* 校园生活 */
.school_life{border-radius: 2px;border: 1px solid #E9EDEC;
			float: left;display: inline;width: 493px;overflow: hidden;
			 margin-top: 10px;margin-right: 10px;}
#ie6 .school_life,#ie7 .school_life{margin-top: 0;}			 
.school_list{padding: 20px 0;padding-left: 18px;height: 125px;overflow: hidden;}
#ie6 .school_list,#ie7 .school_list{height: 120px;}
.school_list li{float: left;display: inline;margin-right: 10px;}
.school_list li .pic{width: 130px;height:100px;overflow: hidden;}
.school_list li .pic a{display: block;}
.school_list li .pic img{display: block;width: 130px;height:100px;}
.sch_title{padding-top: 5px}
.sch_title a{width: 130px;height: 22px;line-height: 22px;
			white-space: nowrap;text-overflow:ellipsis;display: block;
			color: #575757;text-align: center;overflow: hidden;}
#s_3 .sch_title a{width: 176px;}
/* 留学文章 */
.sch_article{border-radius: 2px;border: 1px solid #E9EDEC;
			float: left;display: inline;width: 493px;overflow: hidden;
			 margin-top: 10px;}		
	 	
#ie6 .sch_article,#ie7 .sch_article{margin-top: 0;}	
.article_list{padding: 18px 20px 10px 20px;height: 137px;overflow: hidden;}
#ie6 .article_list,#ie7 .article_list{height: 132px;}
.article_list li{padding-bottom: 5px;}
.article_list li a{color: #666;height: 18px;line-height: 18px;width: 300px;overflow: hidden;
					text-overflow:ellipsis;display:inline-block;vertical-align: middle;white-space: nowrap;}
.article_list li a:hover{color: #FF8A00;}
#ie6 .article_list li a,#ie7 .article_list li a{height: 17px;line-height: 17px;}
.article_list li .time{color: #a0a0a0;float: right;height: 18px;line-height: 18px;
						display:inline-block;vertical-align: middle;width: 80px;}

.school_life_left{width:583px; }
.school_life_right{width:403px;}
.article_list li a{width: 240px;}

/* 留学 */
.overseas{padding: 20px 0;border-radius: 2px;border: 1px solid #E9EDEC;
		margin-top: 10px;margin-bottom: 10px;}
.b_r{border-right:1px solid #E8E8E8; }		
.over_box{float: left;display: inline;padding: 0 20px;width: 292px;overflow: hidden;}		
.over_left{float: left;display: inline;width: 90px;overflow: hidden;text-align: right;}
.over_left img{display: block;width: 90px;height: 95px;overflow: hidden;}
.over_left a.tit{font-size: 14px;font-weight: bold;
					color: #111;height: 30px;line-height: 30px;}
.over_left a.more{color: #999;}
.over_left a:hover{color: #FF8A00;}
.over_right{float: left;display: inline;padding-left: 20px;width: 180px;overflow: hidden;}
.over_right li{height: 20px;line-height: 20px;}
.over_right li a{display: block;height: 20px;line-height: 20px;width: 180px;
					overflow: hidden;white-space: nowrap;text-overflow:ellipsis;color: #666;}
.over_right li a span{line-height: 20px;padding-right: 5px;display: inline-block;vertical-align: middle;margin-top: -10px;}					
#ie6 .over_right li a span{margin-top: -5px;}
.over_right li a:hover{color: #FF8A00;}

/* 招生问答 */
.recruit{border-radius: 2px;border: 1px solid #E9EDEC;}
.recruit_cont{padding: 10px 0;}
.recruit_cont li{float: left;display: inline;padding: 10px 0;
					border-bottom: 1px solid #ECECEC;width: 29%;overflow: hidden;margin: 0 20px;}
.recruit_cont li a,.recruit_cont li p{height: 22px;line-height: 22px;overflow: hidden;display: block;
					white-space: nowrap;text-overflow:ellipsis;color: #666;padding-left: 25px;}
.recruit_cont li a:hover{color: #ff8a00;}
.recruit_cont li .ques{background: url(../img/ques.jpg) no-repeat left center;}	
.recruit_cont li .anes{background: url(../img/anws.jpg) no-repeat left center;}					
.recruit_cont li .anes p{color: #999}

/* 学生在国外 */
.stu_ford{border-radius: 2px;border: 1px solid #E9EDEC;margin-top: 10px;margin-bottom: 10px;}
.stu_list{padding: 20px 0 20px 20px;}

.stu_list li{float: left;display: inline;margin-right: 15px;}
.stu_list li .pic{width: 180px;height: 120px;overflow: hidden;}
.stu_list li .pic a{display: block;}
.stu_list li .pic img{display: block;width:100%;height: 100%;}
.stu_title{padding-top: 5px}
.stu_title a{width: 180px;height: 22px;line-height: 22px;
			white-space: nowrap;text-overflow:ellipsis;display: block;
			color: #575757;text-align: center;overflow: hidden;}
.stu_title a:hover{color: #ff8a00;}	

/* 赞助大学 */
.colleage{margin-top: 10px;border-radius: 2px;border: 1px solid #E9EDEC;padding: 20px 0 10px 35px;}
.colleage li{float: left;display: inline;margin-right: 20px;margin-bottom: 10px;width: 136px;overflow: hidden;}
.colleage li .pic{width: 134px;height: 54px;overflow: hidden;border: 1px solid #E3E3E3;border-radius: 1px;}
.colleage li .pic a{display: block;}
.colleage li .pic img{display: block;width:100%;height: 100%;}
.col_title{padding-top: 5px}
.col_title a{width: 130px;height: 22px;line-height: 22px;
			white-space: nowrap;text-overflow:ellipsis;display: block;
			color: #575757;text-align: center;overflow: hidden;text-decoration: underline;}
.col_title a:hover{color: #ff8a00;}		

/* 留学签证 */
.visa {margin-top: 10px;border-radius: 2px;border: 1px solid #E9EDEC;margin-bottom: 10px;}
.visa_list{padding: 20px 0 20px 18px;}
.visa_list li{float: left;display: inline;margin-right: 13px;}
.visa_list li .pic{width: 180px;height: 120px;overflow: hidden;}
.visa_list li .pic a{display: block;}
.visa_list li .pic img{display: block;width:100%;height: 100%;}
.visa_title{padding-top: 5px}
.visa_title a{width: 150px;height: 22px;line-height: 22px;
			white-space: nowrap;text-overflow:ellipsis;display: block;
			color: #575757;text-align: center;overflow: hidden;}
.visa_title a:hover{color: #ff8a00;}	

/* 马来西亚标签 */
.ma_label{margin-top: 10px;border-radius: 2px;border: 1px solid #E9EDEC;padding: 20px;margin-bottom: 10px;}	
.ma_label h4.title{color: #333;font-size: 14px;padding-bottom: 20px;}
.label_h{padding-bottom: 20px;border-bottom: 1px solid #ccc;}
.label_h a,.label_pater a{float: left;display: inline;color: #666;margin-right: 15px;
			white-space: nowrap;height: 25px;line-height: 25px;}
.label_h a:hover,.label_pater a:hover{color: #ff8a00;}
.ma_label a.more{color:#f80; }
.label_pater{padding-top: 20px;}
.label_pater h4{color: #333;font-size: 14px;height:25px;line-height:25px;float: left;display: inline;padding-right: 5px;}

/* 友情链接 */
.friend_link{padding: 10px;border-radius: 2px;border: 1px solid #E9EDEC;margin-bottom: 10px;}
.link_left{float: left;display: inline;padding-right: 20px;
			border-right: 1px solid #ccc;margin-right: 20px;width: 60px;height: 50px;}
.link_left img{margin-top: 10px;}
.link_right{float: left;display: inline;width: 860px;}
.link_right a{margin-right: 15px;margin-bottom: 5px;white-space: nowrap;cursor: pointer;}			

/* 底部 */
.footer{text-align: center;color: #9B9B9B;line-height: 25px;margin-bottom: 20px;}
.foot_up{background: #6B6B6B;height: 35px;line-height: 35px;color: #fff;margin-bottom: 10px;}
.foot_up a{color: #fff;}
.foot_up a:hover{color: #f80;}
.foot_up span{padding: 0 5px;vertical-align: middle;}


/* 轮播 */

.slideshow {clear: both;}
.slideshow li {position: relative;overflow: hidden;}
.slidebar li {background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000, endColorstr = #30000000);
	color: #FFF;overflow: hidden;background: #999;}
.slidebar li {float: left;margin-right: 1px;width: 20px;height: 20px;
	line-height: 20px;text-align: center;font-size: 10px;cursor: pointer;}
.slidebar li.on {background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF, endColorstr = #50FFFFFF);
	color: #000;font-weight: 700;}
.slideshow a:hover{text-decoration: underline;color: #a50001;}
.slidebar {position: absolute;bottom: 10px;right: 5px;}
.slideshow span.title, .slidebar li {background: rgba(0, 0, 0, 0.3);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #FFF;overflow: hidden;}
.slidebar li.on {background: rgba(255, 255, 255, 0.5);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000, endColorstr = #90000000);
	color: #ff0;font-weight: 700;
}
.block {margin: 0;position: relative;}
#frameHlicAe {margin: 0px !important;border: 0px !important;}
.comiis_wrap960, .comiis_wrapad {margin: 0 auto;width: 360px;}
.comiis_wrapad {overflow: hidden;}
.comiis_wrapad img {float: left;margin-top: 0px;width: 360px;height: 250px;}
#slidesImgs li {width: 360px;height: 250px;display: none;}


/* 通知公告 */
.notice{border-radius: 2px;border: 1px solid #E9EDEC;margin-top: 10px;margin-bottom: 10px; }
.noc_list{padding: 10px;}
.noc_list li{height: 25px;line-height: 25px;}
.noc_list li a{display: block;height: 25px;line-height: 25px;width: 180px;
					overflow: hidden;white-space: nowrap;text-overflow:ellipsis;color: #666;}
.noc_list a span{line-height: 20px;padding-right: 5px;display: inline-block;vertical-align: middle;margin-top: -10px;}					
#ie6 .noc_list li a span{margin-top: -5px;}
.noc_list a:hover{color: #FF8A00;}

/* 留学指南 */
.edu_for{border-radius: 2px;border: 1px solid #E9EDEC;margin-bottom: 10px; }

/* 新闻头部 */
.dyna_title {border-bottom: 1px solid #E9EDEC;}	
.dyna_title h4{color: #333;font-size: 14px;padding-bottom: 10px;}	
.dyna_title .bread{float: right;color: #999;line-height: 18px;}
.dyna_title .bread a{color: #999;}
.dyna_title a:hover{color: #FF8A00;}

/* 新闻内容 */
.dyna_cont{margin-top: 20px;}
.dyna_list{padding: 20px 0;overflow: hidden;}
.dyna_list li{padding:8px;border-bottom: 1px dashed #ccc;}
.dyna_list li a{color: #666;height: 18px;line-height: 18px;width: 600px;overflow: hidden;
					text-overflow:ellipsis;display:inline-block;vertical-align: middle;white-space: nowrap;}
.dyna_list li a:hover{color: #FF8A00;}
.dyna_list li .time{color: #a0a0a0;float: right;height: 18px;line-height: 18px;
						display:inline-block;vertical-align: middle;width: 100px;}

/* 新闻详情 */
.dyna_detail{margin: 20px 0;}
.dynal_tit {font-size: 18px;font-weight: bold;color: #236cbb;text-align: center;margin-bottom: 20px;}
.dyna_detail .time{color: #666;text-align: center;margin-bottom: 20px;}
.dyna_detail .time span{padding-right: 20px;}

/* 摘要 */
.abst {margin: 10px 0;background: #FAFAFA;border: 1px solid #E9EDEC;
	padding: 10px;color: #888;height: 23px;line-height: 23px;height: 100%;}


.abst b{font-weight: bold;font-size: 14px;color: #333;float: left;display: inline;width: 50px;}
.abst span{float: left;display: inline;width:660px; }

.dyna_tel{color: #666;line-height: 23px;}
.dyna_tel p{text-indent: 2em;}

/* 翻篇 */
.down_link{margin: 20px 0;padding-top: 20px;border-top: 1px solid #EDF0F1;color: #666;}
.link_next{float: left;display: inline;width: 530px;overflow: hidden;}
.back_top{float: right;display: inline;width: 100px;background: url(../img/arrow_top.jpg) no-repeat left;padding-left: 15px;}
.down_link a{color: #666;height: 25px;line-height: 25px;}
.link_next a{width: 450px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;display: inline-block;vertical-align: middle;}
.link_next p span{display: inline-block;float: left;vertical-align: middle;height: 25px;line-height: 25px;width: 50px;}
.down_link a:hover{color:#f80;}

/* 翻页 */
.page {margin: 10px 0;text-align: center;color: #999;}
.page a{padding: 0 8px;color: #888}
.page a:hover{color: #FF8A00;}

/* 快捷通道 */
.fast{margin-top: 20px;border-radius: 2px;border: 1px solid #E9EDEC;}
.fast_cont{padding:10px;}
#ie6 .fast_cont{padding-bottom: 0;}
.fast_cont p{margin-bottom: 10px;}
.fast_cont select{width: 100%;height: 20px;line-height: 20px;}